.speaker-types-grp button, .speaker-types-grp button:focus {
    border: none;
    font-weight: bold;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 16px;
    margin-right: 12px;
    margin-bottom: 10px;
    outline: none;
}
.contact-info .mcm {
    border-top: 1px solid #e0dddd;
    margin-bottom: -2px;
    padding-top: 3px;
}
@media (min-width: 767px) {
    .mcm-container {
        position: absolute;
    }
    .contact-info .mcm {
        text-align: right;
        font-size: 10px;
    }
    .mcm-country {
        text-align: right;
    }
    .contact-card {
        height: 160px !important;
    }
}
@media (max-width: 767px) {
    .speaker-types-grp button {
        width: 100% !important;
    }
    .mcm-container {
        position: relative;
    }
    .speaker-types-grp {
        margin-right: 0 !important;
    }
    .contact-info .mcm {
        
    }
}
.mcm-container {
    bottom: 0;
    width: 100%;
}
.contact-info {
    height: 100%;
}
.contact, .contact .job-title {
    color: #014C78; 
}
#search-facets1 .btn-group .multiselect {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 16px;
    border-color: #014C78;
    color: #014C78; 
}
#search-facets1 .btn-group {
    float: right;
    margin-bottom: 10px;  
}
#search-facets1 ul.multiselect-container.dropdown-menu {
    padding: 0px 10px; !important;
}
.related-documents {
    float: right;
}
a.related-document {
    border-color: #014C78;
    color: #014C78 !important;
    margin: 0 10px 10px 0 !important;
}
a.related-document:last-of-type {
    margin: 0 0 10px 0 !important;
}
a.related-document:hover, a.related-document:visited {
    border-color: #014C78;
    color: #014C78 !important;
}
.mcm-cv-link {
    display: block !important;
    font-size: 10px;
}
.mcm-cv-link a {
    font-weight: 500;
}
.contact-name .last_name {
    text-transform: uppercase;
}
